Bug 166586 - [PATCH] www/p5-Catalyst-Plugin-Session-Store-Memcached-Fast: add missing DEPENDS
Summary: [PATCH] www/p5-Catalyst-Plugin-Session-Store-Memcached-Fast: add missing DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-02 18:00 UTC by Steve Wills
Modified: 2012-04-12 03:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Catalyst-Plugin-Session-Store-Memcached-Fast-0.02_1.patch (1.16 KB, patch)
2012-04-02 18:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-04-02 18:00:04 UTC
- Add missing DEPENDS
- Bump PORTREVISION

Port maintainer (catone@cpan.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-04-02 18:00:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-02 18:00:43 UTC
Maintainer of www/p5-Catalyst-Plugin-Session-Store-Memcached-Fast,

Please note that PR ports/166586 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166586

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-02 18:00:46 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Denis Pokataev 2012-04-02 20:35:25 UTC
Approved, thanks.

On Mon, Apr 2, 2012 at 21:00, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/p5-Catalyst-Plugin-Session-Store-Memcached-Fast,
>
> Please note that PR ports/166586 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/166586
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org



--=20
Regards, Denis.
Comment 5 Steve Wills freebsd_committer 2012-04-06 17:05:23 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 6 Steve Wills freebsd_committer 2012-04-12 03:00:56 UTC
State Changed
From-To: feedback->closed

Committed.
Comment 7 dfilter service freebsd_committer 2012-04-12 03:01:06 UTC
swills      2012-04-12 02:00:48 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Catalyst-Plugin-Session-Store-Memcached-Fast Makefile 
  Log:
  - Add missing DEPENDS
  - Bump PORTREVISION
  
  PR:             ports/166586
  Approved by:    Denis Pokataev <catone@cpan.org> (maintainer)
  
  Revision  Changes    Path
  1.4       +5 -3      ports/www/p5-Catalyst-Plugin-Session-Store-Memcached-Fast/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"